mbPws - Feature #73

Feature # 55 (Closed): I0000000000

coding
09/13/2022 02:43 PM - yanhua

Status: Closed Start date: 09/13/2022
Priority: Normal Due date:

Assignee: yanhua % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/13/2022 02:44 PM - yanhua

- Status changed from New to Resolved

#2 - 01/15/2023 11:08 AM - yanhua

- Status changed from Resolved to Closed

04/20/2025
